# Genesis config yaml style
# vim:ts=2:et:sw=2:ai
#
board     : "ALIX2"
comment   : "None"
latitude  : "52.11745"
location  : "Zwembad Haasbroek, Nieuweweg 4, 2381 NW,Zoeterwoude "
longitude : "4.50214"
masterip  : "172.17.56.1"
monitoring_group: "wzoeterwoude"
nodename  : "JAR"
nodetype  : "Hybrid"
rdnap_x   : 94381
rdnap_y   : 459173
release   : "9.0-RELEASE"
service_accesspoint: True
service_concentrator: False
service_incoming_rdr: False
service_proxy_ileiden: False
service_proxy_normal: False
status    : "up"


iface_ath0:
  comment    : "Omni voor rustplaats"
  ip         : "172.17.56.1/24"
  sdesc      : "2buurt"
  mode       : "ap"
  type       : "11g"
  channel    : 11
  ssid       : "ap-ZTW-JAR-Plein"
  dhcp       : "10-250"
  status     : "up"


iface_vr0:
  comment    : "Nanostation gericht op het veld"
  ip         : "172.17.57.1/24"
  sdesc      : "2noord"
  mode       : "ap-wds"
  type       : "eth"
  ssid       : "ap-ZTW-JAR-Veld"
  dhcp       : "10-250"
  ns_ip      : "172.17.57.2/24"
  ns_mac     : "00:27:22:e2:53:e3"
  bridge_type: "NanoStation M2"
  status     : "up"


iface_vr1:
  comment    : "Link naar Zwet"
  ip         : "172.16.4.52/29"
  sdesc      : "2zwet"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-z.zwet.wleiden.net"
  dhcp       : False
  compass    : "nw"
  ns_ip      : "172.16.4.51/29"
  ns_mac     : "00:27:22:10:f5:b9"
  bridge_type: "NanoStation M5"
  status     : "up"


iface_vr2:
  comment    : "Link naar ROC2"
  ip         : "172.16.5.52/29"
  sdesc      : "2roc2"
  mode       : "station-wds"
  type       : "eth"
  extra_type : "eth2wifibridge"
  ssid       : "il-z.roc2.wleiden.net"
  dhcp       : False
  compass    : "n"
  ns_ip      : "172.16.5.51/29"
  ns_mac     : "00:27:22:8a:3b:c6"
  bridge_type: "NanoStation M5"
  status     : "up"


